

@media only screen and (min-width: 1200px){
    .footer_top ul.qode-instagram-feed{
        padding-right: 23%;
    }
}
.single-post .content .container_inner{
    margin-bottom: 80px;
}

.header_top{
font-family:'Open Sans' !important; 
background-color:#fff !important;
}

.footer_top h5 {
    font-family: "Merriweather";
}


@media screen and (min-width: 1001px) and (max-width: 1380px) {
    .q_logo a {
        height: 65px !important;
    }
}
@media screen and (min-width: 1001px) and (max-width: 1380px) {
    .q_logo a {
        height: 65px !important;
    }
    nav.main_menu > ul > li > a {
        font-size: 14px !important;
        padding: 0 12px !important;
    }

header.sticky .q_logo a{
 height: 45px !important;

}
}



@media only screen and (max-width: 1030px) and (min-width:980px) {
  .header_top .container {display: inline-block;}
  header, .header_inner_left, footer.uncover {    
    position: relative !important;    
    left: 0px !important;    
    margin-bottom: 0px;
  }
  .content {margin-bottom: 0 !important;}
  .right_side_menu_opened .wrapper header {left: 0px !important;}
  header {    
    top: 0px !important;    
    margin-top: 0px !important;    
    display: block;
  }
  .header_top {height: auto; display: block !important;}
  .header_top .left, .header_top .right {text-align: center; float: none;}
  .header_top .inner {display: inline-block; margin: 0 0 -4px;}
  header.centered_logo .header_inner_left {margin: 0px;}
  header.centered_logo .header_inner_right {float: right;}
  header.centered_logo .logo_wrapper {height: 100px !important;}
  header .q_logo img.normal {
    display: block !important;    
    opacity: 1 !important;    
    position: relative;
  }
  header .q_logo img.light, header .q_logo img.dark, header .q_logo img.sticky {    
    display: none !important;
  }
  header .q_logo.animate_logo div.normal {    
    opacity: 1 !important;    
    display: block;
  }
  header .q_logo.animate_logo div.dark, header .q_logo.animate_logo div.sticky {    
    display: none;
  }
  .header-left-from-logo-widget, .header-right-from-logo-widget {display: none;}
  .q_logo_hidden {display: none;}
  .main_menu {display: none !important;}
  nav.mobile_menu {display: block;}
  .mobile_menu_button {display: table;}
  nav.mobile_menu > ul {    
    width: 1300px;    
    margin: 0px auto;
  }
  .logo_wrapper {    
    display: table;    
    height: 100px !important;    
    left: 50%;    
    position: absolute;
  }
  .q_logo {    
    display: table-cell;    
    position: relative;    
    top: auto;    
    vertical-align: middle;
  }
  .q_logo a {left: -50%; width: auto !important;}
  .q_logo img {top: 0px; left: 0px;}
  header .header_fixed_right_area {    
    line-height: 100% !important;    
    top: 80px !important;    
    width: 100%;    
    display: block;    
    text-align: center;    
    margin: 0;    
    position: absolute;
  }
  .header_menu_bottom {border-top: none;}
  .light .header_top .q_social_icon_holder i.simple_social, .light .header_top .header-widget, .light .header_top .header-widget.widget_nav_menu ul.menu > li > a, .light .header_top .header-widget p, .light .header_top .header-widget a, .light .header_top .header-widget span, .dark .mobile_menu_button span, .dark .side_menu_button > a, .dark .shopping_cart_header .header_cart > i {    
    color: #fff;
  }
  .light .header_top .q_social_icon_holder i.simple_social, .light .header_top #lang_sel > ul > li > a, .light .header_top #lang_sel_click > ul > li>a {    
    color: #fff !important;
  }
  .dark .header_top .q_social_icon_holder i.simple_social, .dark .header_top .header-widget, .dark .header_top .header-widget.widget_nav_menu ul.menu > li > a, .dark .header_top .header-widget p, .dark .header_top .header-widget a, .dark .header_top .header-widget span, .dark .mobile_menu_button span, .dark .side_menu_button > a, .dark .shopping_cart_header .header_cart > i {    
    color: #fff;
  }
  .dark .header_top .q_social_icon_holder i.simple_social, .dark .header_top #lang_sel > ul > li > a, .dark .header_top #lang_sel_click > ul > li>a {    
    color: #fff !important;
  }
  .title {height: auto !important; padding: 30px 0 !important;}
  .title_outer.with_image .title {padding: 0 !important;}
  .title.has_fixed_background, .title.has_background {    
    background: none !important;    
    height: auto !important;    
    padding: 0 !important;
  }
  .title_outer.animate_title_area {    
    height: auto !important;    
    opacity: 1 !important;
  }
  .title .not_responsive {    
    display: block;
  }
  .title_outer.with_image .title .title_subtitle_holder {    
    padding: 0 !important;
  }
  .title h1 { margin: 0px;}
  .side_menu_button, .shopping_cart_inner {height: 100px !important;}
  header.menu_bottom.has_header_fixed_right .side_menu_button {height: 130px !important;}
  .header_top .right #lang_sel ul ul, .header_top .right #lang_sel_click ul ul {right: 0;}
  nav.content_menu {    
    position: relative !important;    
    top: 0px !important;    
    margin: 0px auto;
  }
  nav.content_menu ul.menu { display: none;}
  nav.content_menu .nav_select_menu {display: block;}
  nav.content_menu .back_outer {display: none;}
  .ls-nav-prev, .ls-nav-next {top: 50% !important;}
  .header_top .left .inner > div:last-child, header .q_social_icon_holder, .header_top .right .inner > div {    
    border-right: 0;
  }
  .header_top .left .inner > div, .header_top .right .inner > div:first-child {border-left: 0;}
  .header_bottom, nav.mobile_menu {background-color: #017955 !important;}
}
@media only screen and (max-width: 1030px)  and (min-width:980px){
  nav.mobile_menu > ul {width: 1150px;}
}
@media only screen and (max-width: 1030px)  and (min-width:980px) {
  nav.mobile_menu > ul { width: 1000px;}


header.sticky .header_bottom {
    background-color: #017955 !important;
}

.mobile_menu_button span{
color:#fff !important;
}

}


.title_size_large{
background-size:100% !important
}

.vc_column-inner  .vc_empty_space:first-child{
height:80px !important;
}


.textwidget .testimonials_c_holder .testimonial_content_inner {
    background: none;
    box-sizing: border-box;
   padding: 0px !important;
    text-align: left;
}

.textwidget .testimonials_c_holder .testimonial_content_inner .testimonial_author {
    color:#fff !important;
}